<ion-content text-center>
  <ion-slides pager="true" [options]="slideOpt">
    <ion-slide *ngFor="let slide of slides">
      <div class="split-pane">
        <div id="imgwrap">
          <img
            style="margin-top: 20%; margin-bottom: 33%;"
            src="assets/img/pinterest_profile_image.png"
            alt="CETAGRO"
          />
        </div>
      </div>

      <!--<h1>{{ slide.title }}</h1>-->

      <section style="padding-left: 10%; padding-right: 10%;">
        <ion-button
          expand="block"
          color="secondary"
          (click)="finish()"
          shape="round"
          >Cerrar</ion-button
        >
      </section>

      <section style="padding-left: 10%; padding-right: 10%;">
        <ion-button
          expand="block"
          color="secondary"
          (click)="installByUser()"
          shape="round"
        >
          Instalar app
        </ion-button>
      </section>

      <!--<h2>{{ slide.subTitle }}</h2>
      <p>
        {{ slide.description }}
      </p>-->
    </ion-slide>
  </ion-slides>
</ion-content>
